.modal {

    position: fixed;
    display: none;
    z-index: 9999;
    width: 500px;
    padding: 20px;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
}


.modal p {
    margin-bottom: 10px;
    content: "\A";
    white-space: pre-line;
    font-size: 14px;
        color: white;
}

.modal a {
    cursor: pointer;
}

ul.bt00 {
    margin: 0;
    /* 余分なマージンを消去 */
    padding: 0;
    /* 余分なパディングを消去 */
    text-align: center;
    /* 中央寄せ */
    list-style: none;
}

ul.bt00 li {
    width: 210px;
    height: 36px;
    list-style-type: none;
    /* リストのマーカーを消去 */
    display: inline-block;
    /* 横並びに */
}

#square_btn {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 1em;
    width: 160px;
    text-decoration: none;
    color: #2e0e00;
    background: #dbdbdb;
    border-radius: 5px;
    transition: .4s;
}

#square_btn:hover {
    background: #ff4679;
    color: white;
}

#square_btn2 {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 1em;
    width: 160px;
    text-decoration: none;
    color: #2e0e00;
    background: #dbdbdb;
    border-radius: 5px;
    transition: .4s;
}

#square_btn2:hover {
    background: #ff4679;
    color: white;
}